body {
    background-image:url('https://i.ibb.co/xtGbMSjv/bg.png');
    background-attachment:center;
    background-size:cover;
    background-repeat:no-repeat;
}

.smsidebar {
    background-color:rgb(0,0,0, .5);
    backdrop-filter:blur(10px);
    z-index: 1;
    left: 0;
}

.oneshotside {
    background-color:rgb(0,0,0, .5);
    backdrop-filter:blur(10px);
    margin:auto;
}

.fic {
    padding:10px;
}

.ao3-nag {
    margin:10px;
    padding:10px;
    position:sticky;
    top:90px;
    border-style:solid;
    border-width:1px;
    backdrop-filter:blur(10px);
}